import fetch from 'utils/fetch';

/**
 * 获取收益总览列表
 * @param query
 */
export function incomList(query) {
  return fetch({
    url: '/vehicle/vehicleModel/app/unauth/findVehicleModelPage',
    method: 'post',
    data: query
  });
}
